
.pageheader {
	border-bottom: 3px solid #018FC1;
	margin-bottom:10px;
}

/*****************/
/* Layout Styles */
/*****************/

#siteContainer {
    position: relative;
    width: 100%;
    padding-top: 15px;
}

#mainContentContainer {
    position: relative;
    width: 926px;
    margin: 0 auto;
    background-color: #006a8c;
    padding: 30px 13px 20px 13px;
}

	#headerContainer {
            position: relative;
            width: 100%;
            height: 164px;
            
	}
            #logo {
                position: relative;
                float: left;
                width: 409px;
                margin-right: 5px;
                background-color: #fff;
                border: 1px solid #a3b3b9;
            }
            * html #logo {
                margin-right: 4px;
            }
            #menu {
                position: relative;
                float: left;
                width: 130px;
                height: 162px;
                z-index: 2;
            }
            #headerGraphic {
                position: relative;
                float: left;
                width: 372px;
                margin-left: 7px;

                z-index: 1;
            }
            * html #headerGraphic {
                margin-left: 5px;
            }
        
        #contentContainer {
            position: relative;
            width: 100%;
            margin-top: 6px;
        }

            #contentSingleContainer {
                    position: relative;
                    /*width: 916px;*/
                    padding: 8px 0 0 8px;
                    margin-top: 6px;
                    border: 1px solid #a3b3b9;
                    background-color: #fff;
                    color: #008fc2;
            }

            #loggedInField {
                    position: relative;
                    /*width: 916px;*/
                    padding: 8px 0 0 8px;
                    margin-top: 6px;
                    border: 1px solid #a3b3b9;
                    background-color: #fff;
                    font-weight: bold;
                    font-size: 14px;
                    color: #008fc2;
            }

            #contentLeftContainer {
                position: relative;
                float: left;
                /*width: 602px;*/
            }

            .contentLeft {
                position: relative;
                padding: 10px;
                margin-bottom: 6px;
                border: 1px solid #a3b3b9;
                background: #fff url(../images/container-background-top.gif) repeat-x top;
            }

            .contentLeftProfile {
                position: relative;
                float: left;
                /*width: 602px;*/
                margin-bottom: 6px;
            }
                .profilePic {
                    position: relative;
                    float: left;
                    /*width: 215px;*/
                    border-right: 9px solid #006a8c;
                }
                .profileText {
                    position: relative;
                    float: right;
                    /*width: 355px;*/
                    min-height: 209px;
                    padding: 10px;
                    border: 1px solid #a3b3b9;
                    background: #fff url(../images/container-background-top.gif) repeat-x top;
                    color: #e2007a;
                }
                .profileText h1,
                .profileText h2,
                .profileText h3,
                .profileText h4,
                .profileText h5,
                .profileText h6
                {
                    color: #e2007a;
                }





            #contentRightContainer {
                position: relative;
                float: left;
                /*width: 312px;*/
                margin-left: 8px;
            }

                .contentRight {
                    position: relative;
                    float: left;
                    /*width: 287px;*/
                    margin: 6px 0;
                    padding: 10px;
                    border: 1px solid #a3b3b9;
                    background: #fff url(../images/container-background-top.gif) repeat-x top;
                }

                .contentRightInternal {
                    position: relative;
                    float: left;
                    width: 100%;
                    padding: 10px;
                    margin: 0 0 6px 0;
                    border: 1px solid #a3b3b9;
                    background: #fff url(../images/container-background-top.gif) repeat-x top;
                }
                .contentRightButtons {
                    position: relative;
                    float: left;
                    /*width: 291px;*/
                    margin-top: 6px;
                    padding: 10px 8px;
                    border: 1px solid #a3b3b9;
                    background-color: #fff;
                    font-size: 14px;
                }

                .ticks li {
                    float: right;
                    list-style-type: none;
                    padding: 0 15px 0 20px;
                    width: 200px;
                    text-align: right;
                    background: url(../images/list-item-tick.gif) no-repeat 100% 45%;

                }

                #createProfile {
                    position: relative;
                    width: 307px;
                    height: 100px;
                    background: url(../images/create-profile.jpg) no-repeat;
                }

                #logOn {
                    position: relative;
                    width: 307px;
                    height: 100px;
                    background: url(../images/log-on.jpg) no-repeat;
                }

                .textRight {
                    padding: 25px 8px 0 0;
                }

                .textLeft {
                    padding: 30px 0 0 8px;
                }

                .spacerRight {
                    position: absolute;
                    width: 100px;
                    height: 100px;
                    right: 0;
                    top: 0;
                }

                .spacerLeft {
                    position: absolute;
                    width: 100px;
                    height: 100px;
                    left: 0;
                    top: 0;
                }
	
	#footer {
                position: relative;
                width: 100%;
                margin-top: 4px;
                height: 22px;
                border: 1px solid #a3b3b9;
                background-color: #fff;
	}

            #footer ul {
                position: relative;
                margin: 0 auto;
                width: 420px;
            }
            #footer li {
                float: left;
                list-style-type: none;
                padding: 0 15px 0 20px;
                background: url(../images/footer-bullet.gif) no-repeat 0 55%;
            }
            #footer a {
                text-decoration: none;
            }

/*
#divname, .classname {
	display properties(margin, width, z-index, etc...)
	
	font styles (font-width, color, text-alignment, etc...)
	
	theme related (border, background, etc...)
}
*/


